page-add-item {
  .content-md {
    background: #f5eded;
  }
  .cancel_button{
    background: #728596;
  }
  .save_button{
    width: 100%;
  }
  .list-md {
    margin: 0px;
  }
  .header_left{
    text-align: left;
    color: #fff;
    font-size: 1.8rem;
  }
  .header_right{
    color: #fff;
    text-align: right;
    font-size: 1.8rem;
  }
  .label-md {
    margin: 0px;
  }
  .autocomplete {
    width: 100%;
    z-index: 999;

    ion-list {
      width: inherit;
      overflow-y: scroll;
      max-height: 150%;
      z-index: 999;

      ion-item {
        text-transform: capitalize;
        padding: 5px 0px;
        img {
          max-height: 2.5rem;
          width: auto;
          margin: auto;
          display: block;
        }
      }

      ion-item:hover {
        cursor: pointer;
        background: #f1f1f1
      }
    }
  }
}
